WordPress 2.6.5发布

按照官方的说明,WordPress 2.7正式版在月底发布,就快了。而同时,WordPress 2.6.5也于今天发布. 这个版本修正了一个安全问题和三个bug。

安全问题是一个XSS漏洞,不过这个漏洞只会影响到基于IP的虚拟主机上面运行的Apache 2.x,如果你只是想安装安全补丁,上传wordpress 2.6.5中的wp-includes/feed.php 和 wp-includes/version.php 覆盖即可。

除了XSS漏洞,还包括三个很小的BLUG. 值得注意的是这次的发布跳过了2.6.4版本,而从2.6.3直接到 2.6.5。

“WordPress 2.6.5发布”的2个回复

发表评论

电子邮件地址不会被公开。 必填项已用*标注